<?php
require_once __DIR__ . '/../config/db.php';
require_once __DIR__ . '/../auth/protect_admin.php';
$id = isset($_GET['id']) ? (int)$_GET['id'] : 0;
if ($id) {
    $pdo->prepare("DELETE FROM siswa WHERE id = :id")->execute([':id'=>$id]);
}
header('Location: /presensi_v1/pages/manage_siswa.php');
exit;
